/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.text-block-alt .container {
  padding: 0 clamp(2rem, 5vw, 9.6rem);
}
.text-block-alt .tagline {
  margin: 0 0 2.4rem;
  color: #248C37;
}
.text-block-alt .heading {
  max-width: 55rem;
}
.text-block-alt .text {
  margin: 2.4rem 0 0;
}

@media (max-width: 768px) {
  .text-block-alt .container {
    padding: 0;
  }
}